Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1495 - make bzdisk does not boot
Summary: make bzdisk does not boot
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-12 21:09 UTC by Phil Wilshire
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 05:00:16 UTC


Attachments (Terms of Use)

Description Phil Wilshire 1999-03-12 21:09:11 UTC
5.8.6  The kernel compiles now but make bzdisk does not
produce a bootable disk

Comment 1 Cristian Gafton 1999-03-19 05:00:59 UTC
"works for me"


Note You need to log in before you can comment on or make changes to this bug.